glossterm.separation
Prev | Glossary | Next

## glossterm.separation

glossterm.separation — Separation between glossary terms and descriptions in list mode

## Synopsis

    <xsl:param name="glossterm.separation">0.25in</xsl:param>

## Description

Specifies the miminum horizontal separation between glossary terms and descriptions when they are presented side-by-side using lists when the `glossary.as.blocks` is zero.

Prev | Up | Next
glossterm.width | Home | glossentry.show.acronym